{
  "style_id": "cleanlinework1llust",
  "style_name": "Cleanlinework1Llust",
  "style": {
    "artist_name": "clean_lineart, bold_lineart, simple_background, high_contrast",
    "artistic_style": "2d, cel_shaded, flat_color, anime_style, illustration"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/CleanLinework1llust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "CleanLinework1llust",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}